/* Style Sheet */
/*body, html {
height: 100%;
}*/
/* +++ hintergrundbild groesse skalieren +++ */
/* SAFARI und IOS mobile ::: body - position relative + background-attachment scroll*/
body { position: relative; }
/* Bilder und Flächen */ 
.bgimg
{
	max-width:100% !important; max-height:100% !important; height:100%; display:block;
	/*width: 100%;	height: 100%;*/	overflow: hidden; background-size: cover;
	background-repeat: no-repeat;	background-position: center center;	background-attachment: fixed;
	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;
}
.bgimg-1
{	background-image:url('../images/bg_ueberuns.jpg'); }
.bgimg-2 
{	background-image:url('../images/bg_events-blau.jpg');}
.bgimg-3
{	background-image:url('../images/bg_meetings.jpg');}                 
.bgimg-4
{	background-image:url('../images/bg_teambuilding.jpg');}                              
.bgimg-5
{	background-image:url('../images/bg_hotelpartner.jpg');}
.bgimg-6
{	background-image:url('../images/bg_incoming.jpg');}
.bgimg-7
{	background-image:url('../images/bg_mallorca.jpg');}
.bgimg-8 
{	background-image:url('../images/bg_vollrads.jpg');}
.bgimg-9
{	background-image:url('../images/bg_kontakt.jpg');}
.bgimg-10 
{	background-image:url('../images/bg_kontakt.jpg');}
.bgimg-11 
{	background-image:url('../images/bg_kontakt.jpg');}

/* Bilder automatisch skalieren (nur img-tag) */
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ }

/* an geraete anpassen  START */
.r2 { margin-top: 25px; width: 100%; height: 100%; margin-bottom: 10%; }
.r2A { margin-top: 25px; width: 100%; height: 100%; margin-bottom: 15%; }
.r1c1 { max-width: 215px; }
.r2c1 { max-width: 160px; }     
.r2c2 { max-width: 520px; max-height: 400px; margin-left: 25px; overflow: auto; }
.r2navdiv { max-width: 265px; max-height: 412px; margin-bottom: 10px; }
.r2nav { height: auto; padding-top: 10px; padding-bottom: 10px; }
.balken 
{ 
	border-top-style: solid; border-width: 10px; border-color: lightgray; 
	border-bottom-style: solid; border-width: 10px; border-color: lightgray; 
}
.r3footer 
{ 
	max-width: 100%; width: 100%; height: 116px; background-color: #3e0a0b; 
	position: fixed; bottom: 0px; left: 0;
	border-top: 2px solid white; border-bottom: 2px solid white; padding-top: 2px;
}
#textSlogan
{
	position: absolute; left: 425px; top: 93px; font-family: 'mpc', sans-serif; font-size: 15px;
	height: 24px; color: #fef6e0; text-transform: uppercase; white-space: nowrap; line-height: 20px;
}
#exclusivPNG
{
	position: absolute;	left: 600px; top: 115px; font-family: 'mpc', sans-serif; font-size: 30px; 
	color: #fef6e0; text-transform: uppercase; white-space: nowrap;
}

@media screen and (max-width: 1000px)
{
	.r1c1 { max-width: 1px; }
	.r2c1 { max-width: 25px; }
	.r2c2 { max-width: 90%; max-height: 90%; margin-left: 25px; overflow: auto; }
	.r2navdiv { max-width: 90%; max-height: 100%; margin-bottom: 10px; }
	.r2nav { height: auto; }
	.r3footer 
	{ 
		max-width: 100%; width: 100%; height: 116px; background-color: #3e0a0b; 
		position: static; bottom: 0px; left: 0;   
		border-top: 2px solid white; border-bottom: 2px solid white; padding-top: 2px;
	}
	/*.r3footer 
	{ max-width: 100%; height: 116px; margin-top: 25px; background-color: #3e0a0b; 
		border-top: 2px solid white;  border-bottom: 2px solid white;  
	}*/
	#textSlogan
	{
		position: absolute;	left: 160px; top: 93px; font-family: 'mpc', sans-serif; font-size: 15px;
		height: 24px; color: #fef6e0; text-transform: uppercase; white-space: nowrap; line-height: 20px;
	}
	#exclusivPNG
	{
		position: absolute;	left: 170px; top: 115px; font-family: 'mpc', sans-serif; font-size: 30px; 
		color: #fef6e0; text-transform: uppercase; white-space: nowrap;
	}
}
/* an geraete anpassen  ENDE */


























